<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 05/23/2004 *
 * ===============                              Last change: 05/23/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : birthday_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('HAPPY_BIRTHDAY', "Herzlichen Glueckwunsch zum Geburtstag!");
define('ADMIN_CONFIG_BIRTHDAY_HEADER', "Einstellungen zu Geburtstagsmails");
define('ADMIN_BIRTHDAY_POINTS', "{!POINTS!} als &quot;Geburtstagsgeschenk&quot;");
define('ADMIN_BIRTHDAY_POINTS_NOTE', "Wert <STRONG>0</STRONG> deaktiviert die Extragutschrift!");
define('BIRTHDAY_CANNOT_STATUS_1', "Kann keine {!POINTS!} gutschreiben! Status Ihres Accounts: <STRONG>");
define('BIRTHDAY_CANNOT_STATUS_2', "</STRONG>");
define('BIRTHDAY_CANNOT_LOAD_DATA', "Entweder haben Sie bereits Ihr Geburtsgeschenk erhalten oder Sie haben heute keinen Geburtstag!");
define('ADMIN_SELECT_BIRTHDAY_MODE', "Verg&uuml;tungsmodus der {!POINTS!}");
define('BIRTHDAY_MODE_DIRECT', "Nur direktem Mitglied gutschreiben.");
define('BIRTHDAY_MODE_REF', "Auch dem Werber des Mitgliedes gutschreiben.");
define('ADMIN_BIRTHDAY_ONLY_ACTIVE', "Nur aktive Mitglieder erhalten die Geburtstagsgutschrift?<BR><FONT class=\"admin_note\">(Nur in Verbindung mit der Erweiterung <STRONG>autopurge</STRONG>!)</FONT>");

//
?>
